/* ----------------------------  */
/* STANDARD HTML TAG RESET    */
/* ----------------------------  */
  body, 
  h1, h2, h3, 
  p, form {
	border:0;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
 }
ul {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
}

/* ----------------------------  */
/* STANDARD HTML TAG DEFINITION */
  body,
  form, input {
	color:#000000;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
 }
  h1{font-size:24px; }
  h2{font-size:18px; }
  h3{font-size:13px; }
 

  
  
/* ----------------------------*/
/* PAGE ELEMENTS       */
/* ----------------------------*/
.container{
 	width:800px;
	margin:auto;
        margin-top:30px;
}

.bodyc {
	width:780px;
}
  /* ---------------------------*/
  /* LOGO       */
 
#logo{
    text-indent:-9999px;
    background-image:url(img/logo.png);
    height:122px;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    }
  
.call {
	text-align: right;
	line-height: 24px;
	}
	
	.phone {
		font-size:26px;
	}
  /* ---------------------------*/
  /* NAVIGATION */
	Navigation Bar CSS file
	
	
		#navbar{
			width:auto;
			height:36px;
			background:url(/img/navbar-bg.png) left top repeat-x;
		}
		#navbar .inbar{
			display:block;
			height:36px;
			background:url(/img/right-round.png) right top no-repeat;
		}
		#navbar ul, #navbar ul li{
			border:0px;
			margin:0px;
			padding:0px;
			list-style:none;
			height:36px;
			line-height:36px;
		}
		#navbar ul{
			background:url(/img/left-round.png) left top no-repeat;
		}
		#navbar ul li{
			float:left;
			display:block;
			line-height:36px;
		}
		#navbar ul li a{
			color:#403e32;
			text-decoration:none;
			font-weight:bold;
			display:block;
		}
		#navbar ul li a span{
			padding:0 20px 0 0;
			height:36px;
			line-height:36px;
			display:block;
			margin-left:20px;
		}
		#navbar .navhome a, #navbar .navhome a:hover{
			background:url(/img/a-bg.png) left top no-repeat;
			height:36px;
			line-height:36px;
		}
		#navbar .navhome a span, #navbar .navhome a:hover span{
			color:#FFFFFF;
			background:url(/img/span-bg.png) right top no-repeat;
			height:36px;
			line-height:36px;
		}
		#navbar ul li a:hover{
			background:url(/img/ahover-bg.png) left top no-repeat;
			height:36px;
			line-height:36px;
		}
		#navbar ul li a:hover span{
			background:url(/img/spanhover-bg.png) right top no-repeat;
			height:36px;
			line-height:36px;
		}

	
   /* ----------------------------*/
  /* COLUMN LEFT      */
 
    #column-left{     
	  float:left;
      margin-right:30px;
      width:472px;
    }
  
    #column-left h1{
      border-bottom:solid 1px #DEDEDE;
      font-family:Georgia;
      margin-bottom:20px;
      }
      #column-left p{
        font-size:14px;
        color:#333333;
      }
      
	  .wraptext{
	width:400px;
	float: left;
	margin:0 auto;
	margin-top:30px;
				}

				
	#Prices {
		padding-top:10px;
                text-align:left;
                margin-bottom:20px;
                margin-top:20px;
	}

					
	#Prices th {
		color: #003399;
		padding: 12px 12px 12px 12px;
		font-size: 14px;
	}
	
	#Prices td {
		color: #666699;
		padding: 14px;
		text-align: left;
	}
	
	#shed{
            text-indent:-9999px;
            background-image:url(img/shed.png);
            width:247px;
            height:122px;
            background-repeat: no-repeat;
            padding-top:120px;
            padding-bottom: 40px;
       
    }

  /* ---------------------------*/
  /* COLUMN RIGHT (Sidebar  */
 
    #sidebarContact{
      float:right;
      width:40%;
      padding:20px;
      padding-right:0px;
      margin-right:0px;
      margin-top:20px;
      background: url(./img/contact.jpg) no-repeat;
    }
    iframe {
            width:320px;
            height:280px;
            border:none;
    }
#sidebar{
	float:right;
	width:40%;
	padding-right:0px;
	margin-right:0px;
	padding-left: 20px;
	margin-top: 30px;
    }
.tick {
	list-style-image: url(img/tick.png);
	line-height: 20px;
}


    #sidebarContact h3 {
        margin-left:10px;
        color:red;
        font-size:16px;
        margin-top:-8px;
    }

  
    #contact{        
        width:250px;
        margin-top:10px;
        padding-top:0px;
        padding-left:15px;
        font-size:12px;
        font-weight:normal;
        color:#4B4B4B;
    }



/*#insideshed {
    text-indent:-9999px;
    background-image:url(img/inside_shed.png);
    width:247px;
    height:122px;
    background-repeat: no-repeat;
    padding-top:120px;
    padding-bottom: 40px;             
    }*/

div.sheds {
    position:relative;
    width:750px;
    height:156px;
    clear:both;
    margin:auto;
}

div.sheds img {
    position:relative;
    width:216px;
    height:166px;
    float:left;
    margin-right:15px;
    margin-left:15px;
}


		


  
.lineheight {
	line-height: 18px;
}
